Bug 1118190 - When deploying kie-wb-6.1.0-SNAPSHOT-eap-6_1.war to EAP 6.3 an error is thrown
Summary: When deploying kie-wb-6.1.0-SNAPSHOT-eap-6_1.war to EAP 6.3 an error is thrown
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.1.0
Hardware: Unspecified
OS: Linux
high
medium
Target Milestone: ER3
: 6.1.0
Assignee: Alexandre Porcelli
QA Contact: Marek Baluch
URL:
Whiteboard:
: 1138107 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 07:43 UTC by Michael
Modified: 2014-12-15 12:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)
log trace (12.03 KB, text/plain)
2014-07-10 07:43 UTC, Michael
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 990102 None None None Never

Internal Links: 990102

Description Michael 2014-07-10 07:43:21 UTC
Created attachment 917004 [details]
log trace

When deploying kie-wb-6.1.0-SNAPSHOT-eap-6_1.war to EAP 6.3 an error is thrown


version: 6.1.0-SNAPSHOT


How reproducible:
take kie-wb-6.1.0-SNAPSHOT-eap-6_1.war and deploy it to EAP 6.3 copying it to $JBOSS_HOME/standalone/deployments

A trace is thrown in the logs but the application works correctly (see file attached). When in a second step we add jbpm-dashboard-6.1.0-SNAPSHOT-as7.war and deploy this too, the logs doesn't show anymore.

Comment 4 Rajesh Rajasekaran 2014-09-04 19:18:19 UTC
*** Bug 1138107 has been marked as a duplicate of this bug. ***

Comment 7 Alexandre Porcelli 2014-11-14 10:35:04 UTC
I believe this is a manifestation of the referenced BZ.

Comment 10 Marek Baluch 2014-12-15 12:58:05 UTC
Given that we received the 6.1.0.ER3 build I consider this issue fixed.


Note You need to log in before you can comment on or make changes to this bug.